#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: conduit-combinators
version: 0.2.8.2
id: conduit-combinators-0.2.8.2-17f73341e7732b6abdab572ab9d275f5

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/fpco/conduit-combinators
package-url:
synopsis: Commonly used conduit functions, for both chunked and unchunked data
description: Provides a replacement for Data.Conduit.List, as well as a convenient Conduit module.
category: Data, Conduit
author: Michael snoyman
exposed: True
exposed-modules: Conduit Data.Conduit.Combinators
                 Data.Conduit.Combinators.Internal
hidden-modules: Data.Conduit.Combinators.Unqualified
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/conduit-combinators-0.2.8.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/conduit-combinators-0.2.8.2
              /usr/local/lib
hs-libraries: HSconduit-combinators-0.2.8.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         base16-bytestring-0.1.1.6-d5771aa5626c0dd84f52f8d7eec13083
         base64-bytestring-1.0.0.1-7b6d91291b524a87ea30c2f93ed8feba
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         chunked-data-0.1.0.1-7794270603f6770d1108d1c2240a7900
         conduit-1.1.7-e0c0d6b87df48c8ee0077e21011cbeeb
         conduit-extra-1.1.3-b70d7144eb470bb9dc04ee7fd7d95093
         monad-control-0.3.3.0-77020b8cc5cc6089930c75c98b452cd1
         mono-traversable-0.6.1-e25da00d09d22f68ac9ad59c0b8e0561
         mwc-random-0.13.1.2-6b5fe03e271c1edb31b1fc5c8f529290
         primitive-0.5.2.1-5c22000e9219643c6a2317b15bf5afd0
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
         streaming-commons-0.1.4.1-214959ff483759b8bcff221c24b439b3
         system-fileio-0.3.14-f5abc9fdcbb06ea1492a272085401259
         system-filepath-0.4.12-56b77f1f39d9b901318f43cfc5c5c578
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         transformers-base-0.4.2-6e58862b37a26c65c3a96fa2518f39c3
         unix-2.7.0.1-788bb017f25d23a9432018ddc61a967e
         unix-compat-0.4.1.3-ff2eb5076bf5864bc45c22dbd6cac356
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
         void-0.6.1-0cb41d75dcacd001661ded375f400f01
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/conduit-combinators-0.2.8.2/html/conduit-combinators.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/conduit-combinators-0.2.8.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
